<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_152-release) on Tue May 29 23:57:01 CEST 2018 -->
<title>All Classes</title>
<meta name="date" content="2018-05-29">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<h1 class="bar">All&nbsp;Classes</h1>
<div class="indexContainer">
<ul>
<li><a href="danielepani/it/filigheddutapper/ExampleInstrumentedTest.html" title="class in danielepani.it.filigheddutapper" target="classFrame">ExampleInstrumentedTest</a></li>
<li><a href="danielepani/it/filigheddutapper/ExampleUnitTest.html" title="class in danielepani.it.filigheddutapper" target="classFrame">ExampleUnitTest</a></li>
<li><a href="danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match" target="classFrame">Match</a></li>
<li><a href="danielepani/it/filigheddutapper/utils/Notifications.html" title="class in danielepani.it.filigheddutapper.utils" target="classFrame">Notifications</a></li>
<li><a href="danielepani/it/filigheddutapper/utils/NotifyJobService.html" title="class in danielepani.it.filigheddutapper.utils" target="classFrame">NotifyJobService</a></li>
<li><a href="danielepani/it/filigheddutapper/Punteggi.html" title="class in danielepani.it.filigheddutapper" target="classFrame">Punteggi</a></li>
<li><a href="danielepani/it/filigheddutapper/SchermataDiGioco.html" title="class in danielepani.it.filigheddutapper" target="classFrame">SchermataDiGioco</a></li>
<li><a href="danielepani/it/filigheddutapper/SchermataPrincipale.html" title="class in danielepani.it.filigheddutapper" target="classFrame">SchermataPrincipale</a></li>
<li><a href="danielepani/it/filigheddutapper/ScoresAdapter.html" title="class in danielepani.it.filigheddutapper" target="classFrame">ScoresAdapter</a></li>
<li><a href="danielepani/it/filigheddutapper/scoresdata/ScoresContentProvider.html" title="class in danielepani.it.filigheddutapper.scoresdata" target="classFrame">ScoresContentProvider</a></li>
<li><a href="danielepani/it/filigheddutapper/scoresdata/ScoresContract.html" title="class in danielepani.it.filigheddutapper.scoresdata" target="classFrame">ScoresContract</a></li>
<li><a href="danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html" title="class in danielepani.it.filigheddutapper.scoresdata" target="classFrame">ScoresContract.ScoresEntry</a></li>
<li><a href="danielepani/it/filigheddutapper/scoresdata/ScoresDbHelper.html" title="class in danielepani.it.filigheddutapper.scoresdata" target="classFrame">ScoresDbHelper</a></li>
<li><a href="danielepani/it/filigheddutapper/Settaggi.html" title="class in danielepani.it.filigheddutapper" target="classFrame">Settaggi</a></li>
<li><a href="danielepani/it/filigheddutapper/SettaggiActivity.html" title="class in danielepani.it.filigheddutapper" target="classFrame">SettaggiActivity</a></li>
</ul>
</div>
</body>
</html>
